/* FONTS */
.sans 	{ font-family:"Roboto", sans-serif; font-optical-sizing:auto; font-weight:200; font-style:normal; font-variation-settings:"wdth" 100; }
.serif 	{ font-family:"Libre Baskerville", serif; font-weight:400; font-style:normal; }
html 		{ font-size:100%; }
/* NORMALISE */
*,html,body,header,div,section,article,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,label,fieldset,input,p,blockquote,th,td{margin:0;padding:0} table{border-collapse:collapse;border-spacing:0} fieldset,img{border:0} address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400} ol,ul,li{list-style:none} caption,th{text-align:left} q:before,q:after{content:''} div,ul,li{position:relative} b,strong{font-weight:700} em{font-style:italic} a img{border:none} a:link,a:visited,a:active,a:hover{text-decoration:none}


/* DISPLAY TOOLS */
.clear                                { content:""; display:table; float:none; clear:both; height:0; }
.break                                { float:none; clear:both; }
.pad                                  { height:35px; padding:0; margin:0; }
.wrap                                 { margin:auto; }
.left                                 { float:left; }
.right                                { float:right; }
.txt_l, .txt_left                     { text-align:left; }
.txt_r, .txt_right                    { text-align:right; }
.txt_c, .txt_cntr                     { text-align:center; }
.txt_hide                             { text-indent:-9999px; }
.hide                                 { display:none; }
.tooltip                              { position:relative; display:inline-block; }
.tooltip .tooltiptext                 { visibility:hidden; width:120px; background-color:#555; font-weight:400; font-size:0.8rem; color:#fff; text-align:center; border-radius:6px; padding:5px 0; position:absolute; z-index:1; top:250%; left:50%; margin-left:-100px; opacity:0; transition:opacity 0.3s; }
.tooltip .tooltiptext::after          { content:""; position:absolute; bottom:100%; left:83%; margin-left:-5px; border-width:5px; border-style:solid; border-color:transparent transparent #555 transparent; }
.tooltip:hover .tooltiptext { visibility:visible; opacity:1; }
abbr 							      { text-decoration:none; border-bottom:1px dotted; }

/* CANVAS */
canvas 																{ display:block; position:absolute; top:0; z-index:1; width:100%; height:365px; background:transparent; }

/* CONSTRUCTION WARNING */
.construction-warning                 { background:url('../img/construction-bg.webp') top center repeat-x; padding:10px; color:rgb(255, 255, 255); box-shadow:inset 0 -3px 3px #0000006b; text-align:center; text-transform:uppercase; }

/* UPDATE WARNING */
.update-warning                       { background:url('../img/construction-bg.webp') top center repeat-x; padding:10px; color:#fff; box-shadow:inset 0 -3px 3px #0000006b; text-align:center; font-weight:600; line-height:1.8em; }
.update-warning span                  { background:rgba(0,0,0,0.5); padding:2px 5px;}

/* FLASH */
.flash                            	  { height:30px; position:fixed; top:0; left:0; width:100%; line-height:30px; font-size:0.9rem; font-weight:400; text-align:center; box-shadow:0 0 10px #222; z-index:10000 !important; color:#fff; background:#718694; border-bottom:1px solid #fff; display:none; }
.flash_error, .flash_200          	  { color:#fff; background:#900; border-bottom:1px solid #300; }
.flash_success                    	  { color:#fff; background:#90ba26; border-bottom:1px solid #6d8411 }
.flash_notice                     	  { color:#fff; background:#5083ff; border-bottom:1px solid #3f67c7 }
.flash .flash_close               	  { position:absolute; top:4px; right:5px; cursor:pointer; color:#fff; }
.flash .flash_close:hover         	  { color:#444; }

/* RTT */
.rtt                                  { font-size:3rem; color:#fff; line-height:38px!important; text-align:center; background:rgba(0,0,0,0.35); width:40px!important; height:40px!important; border-radius:20px; position:fixed; bottom:20px; right:20px; z-index:9999; cursor:pointer; -webkit-transition:line-height 0.25s; transition:line-height 0.25s; font-family:'Libre Baskerville', serif; }
.touch .rtt                           { bottom:40px; }
.rtt:hover                            { line-height:28px!important; }

/* MIN_WIDTH */
.min_width_warning                    { width:100%; height:960px; margin:0 auto; background:url('../img/bg_minscreen.webp') top center no-repeat; text-align:center; }
.min_width_warning h1                 { font-size:2rem; color:#fff; padding-top:340px}
.min_width_warning p                  { margin-top:10px; color:#ff8101; }

/* TEXT & FORMS */

/* GLOBAL STRUCTURE */
body 								  								{ position:relative; background:#3B3B3B; font-family:"Roboto", sans-serif; font-optical-sizing:auto; font-weight:200; font-style:normal; font-variation-settings:"wdth" 100;}
.global_container 					  				{ width:100%; overflow:hidden; }

/* HEADER */
.header                               { position:relative; width:100%; max-width:1440px; margin:0 auto; overflow:hidden; }
.skyline_gradient                     { position:relative; z-index:0; width:100%; height:365px; }
.skyline_gradient.morning             { background:url('../img/skyline_gradient_morning.webp') center center no-repeat; }
.skyline_gradient.day                 { background:url('../img/skyline_gradient_day.webp') center center no-repeat; }
.skyline_gradient.evening             { background:url('../img/skyline_gradient_evening.webp') center center no-repeat; }
.skyline_gradient.night               { background:url('../img/skyline_gradient_night.webp') center center no-repeat; }
.skyline_select                       { position:absolute; top:20px; right:20px; z-index:2; }
.skyline_select li                    { display:inline-block; padding:0 1px; }
.theme_select_button                  { width:15px; height:15px; border-radius:15px; cursor:pointer; border:3px solid #999; transition:all .3s; }
.theme_select_button.active,          
.theme_select_button:hover            { border:3px solid #fff; transform:translateY(-4px); box-shadow:0 20px 40px rgba(0,0,0,0.15); }
.theme_color_night                    { background:#404040; }
.theme_color_morning                  { background:#CFA953; }
.theme_color_day                      { background:#8F9FBC; }
.theme_color_evening                  { background:#A45757; }  
.theme_color_local                    { background:#D8D8D8; }
.skyline_title_box                    { position:relative; top:-280px; width:fit-content; margin:0 auto; }
.skyline_name                         { color:#fff; font-size:7rem; font-weight:400; text-align:center; line-height:0.9em; letter-spacing:0.05em; }
.skyline_stroke                       { height:3px; background:#fff; }
.skyline_tag                          { color:#fff; font-size:1.4rem; text-align:center; line-height:1.6em; font-weight:300; } 
.skyline_mountain                     { height:365px; width:100%; position:absolute; top:0; z-index:1; background:url('../img/skyline_mountains.webp') center bottom no-repeat; background-size:cover; }

/* DESKTOP NAV */
.desktop_nav                          { width:100%; background:#3B3B3B; margin:40px auto; z-index:100; }
.d_nav_structure                      { width:100%; max-width:1440px; display:flex; justify-content:center; align-items:stretch; margin:0 auto; }
.d_nav_col1                           { text-align:right; align-self:flex-end; width:34%; }
.d_nav_col2                           { width:3.5%;}
.d_nav_col2.night                     { background:#62664d; }
.d_nav_col2.morning                   { background:#CFA953; }
.d_nav_col2.day                       { background:#8F9FBC; }
.d_nav_col2.evening                   { background:#A45757; }
.d_nav_col3                           { text-align:left; align-self:flex-start; width:62.5%; }
.d_nav_e                              { padding:10px 20px; }
.d_nav_e h4                           { color:#fff; font-size:clamp(1.5rem,3vw,3.5rem); font-weight:500; text-transform:uppercase; cursor:pointer; }
.nav_desc.night                       { color:#868b68; }
.nav_desc.morning                     { color:#CFA953; }
.nav_desc.day                         { color:#8F9FBC; }
.nav_desc.evening                     { color:#e48f8f; }
.nav_desc a:link,
.nav_desc a:visited                   { text-decoration:none; color:inherit; }
.nav_desc a:hover,
.nav_desc a:active                    { text-decoration:none; color:#fff; }

/* MOBILE NAV */
.mobile_nav                           { width:100%; background:#3B3B3B; z-index:100; }
.m_nav_structure                      { width:100%; max-width:1440px; margin:0 auto; }
.m_nav_structure li                   { padding:10px 0; color:#fff; text-align:center; width:100%; font-size:6vw; font-weight:500; text-transform:uppercase; cursor:pointer; }
.m_nav_structure a:link,
.m_nav_structure a:visited            { text-decoration:none; color:inherit; padding:5px; }
.m_nav_structure.night a:hover,
.m_nav_structure.night a:active       { background:#62664d; }
.m_nav_structure.morning a:hover,
.m_nav_structure.morning a:active     { background:#CFA953; } 
.m_nav_structure.day a:hover,
.m_nav_structure.day a:active         { background:#8F9FBC; }
.m_nav_structure.evening a:hover,
.m_nav_structure.evening a:active     { background:#e48f8f; }                      
.m_nav_structure a:hover,
.m_nav_structure a:active             { width:100%; text-decoration:none; color:#f1f1f1; }
.skyline_city_container               { background:#E7E7E7 url('../img/bg_code.webp') bottom center repeat; background-size:cover; width:100%; max-width:1440px; margin:0 auto; }
.skyline_city                         { position:relative; z-index:101; width:100%; height:300px; background:url('../img/skyline_city.webp') center top no-repeat; background-size:cover; }

/* CONTENT */
.content                              { width:100%; max-width:1440px; margin:0 auto; background:#E7E7E7 url('../img/bg_code.webp') bottom center repeat; background-size:cover; }
.content_title                        { color:#fff; font-size:4.5vw; font-weight:500; text-align:right; background:url('../img/dunce_cap.webp') 2% center no-repeat; padding:0 20px; }
.content_structure                    { margin:25px auto 0; display:flex; padding:0 20px; }
.content_structure.app_dev            { background:url('../img/bg_app_dev.webp') 70% center no-repeat; background-size:contain; }
.content_structure.ui_ux              { background:url('../img/bg_ui_ux.webp') 70% center no-repeat; background-size:contain; }
.content_structure.db_des             { background:url('../img/bg_db_des.webp') 70% center no-repeat; background-size:contain; }
.content_structure.web_dev            { background:url('../img/bg_web_dev.webp') 70% center no-repeat; background-size:contain; }
.content_structure.cms                { background:url('../img/bg_cms.webp') 70% center no-repeat; background-size:contain; }
.content_structure.seo                { background:url('../img/bg_seo.webp') 70% center no-repeat; background-size:contain; }
.content_structure h4                 { font-family:"Libre Baskerville", serif; font-weight:400; font-style:normal; font-size:2.5rem; color:#404040; margin:0 0 15px; text-transform:capitalize;}
.content_left                         { position:relative; z-index:10; padding-right:25px; width:auto; }
.content_left section                 { columns:2; column-gap:25px; align-items:stretch; }
.content_structure p                  { color:#404040; line-height:2em; margin:0 0 15px; font-weight:300;}
.content_structure ul                 { background:#f1f1f1ab; display:list-item; }
.content_structure li                 { font-family:"Libre Baskerville", serif; font-weight:400; font-style:normal; color:#404040; font-size:0.9rem; padding:1%;list-style-type:disc; list-style-position:inside; }
.content_right                        { width:250px; }
.fig_a, .fig_b                        { position:relative; z-index:9; }
.fig_a_label, .fig_b_label            { position:absolute; width:150px; height:150px; z-index:0; }
.fig_a_label.night                    { background:url('../img/figure_a_night.webp') center center no-repeat; background-size:contain; }
.fig_a_label.morning                  { background:url('../img/figure_a_morning.webp') center center no-repeat; background-size:contain; }
.fig_a_label.day                      { background:url('../img/figure_a_day.webp') center center no-repeat; background-size:contain; }
.fig_a_label.evening                  { background:url('../img/figure_a_evening.webp') center center no-repeat; background-size:contain; }
.fig_b_label.night                    { background:url('../img/figure_b_night.webp') center center no-repeat; background-size:contain; }
.fig_b_label.morning                  { background:url('../img/figure_b_morning.webp') center center no-repeat; background-size:contain; }
.fig_b_label.day                      { background:url('../img/figure_b_day.webp') center center no-repeat; background-size:contain; }
.fig_b_label.evening                  { background:url('../img/figure_b_evening.webp') center center no-repeat; background-size:contain; }
.fig_a img                            { border:4px solid #fff; border-radius:50%; background:#c6c6c6; margin:0 auto 20px;}
.fig_b img                            { border:4px solid #fff; border-radius:50%; background:#c6c6c6; margin:0 auto;}

/* ABOUT PAGE */
.about_structure                      { margin:25px auto 0; padding:0 20px; background:url('../img/bg_about.webp') 70% center no-repeat; background-size:contain; }
.skillset_container                   { font-size:0.70rem }
.skillset_container label             { border-bottom:1px solid #3b3b3b; display:block; font-weight:400; }
.skillset_container span              { font-size:0.70rem; }
#skillset                             { padding:0 10px; margin:0 auto 40px; }
.skillbar_outer                       { margin:0 0 5px 0; width:100%; color:#fff; }
.skillbar_inner                       { float:left; height:40px; line-height:40px; display:inline-block; text-indent:5px;}
.night .skillbar_inner                { background:#62664d; }
.morning .skillbar_inner              { background:#CFA953; }
.day .skillbar_inner                  { background:#8F9FBC; }
.evening .skillbar_inner              { background:#b75959; }
.skillbar_perc                        { float:left; width:10%; height:40px; line-height:40px; text-align:left; color:#53658c; text-indent:5px; font-size:1.1rem; }
.about_content                        { font-family:"Libre Baskerville", serif; font-weight:400; font-style:normal; color:#404040; line-height:1.8em; }
.about_content p                      { margin-bottom:20px; color:#acaca7; }
.about_content a:link,
.about_content a:visited              { text-decoration:none; transition:all 0.3s; }
.night .about_content a:link,
.night .about_content a:visited       { color:#62664d; }
.morning .about_content a:link,
.morning .about_content a:visited     { color:#CFA953; }
.day .about_content a:link,
.day .about_content a:visited         { color:#8F9FBC; }
.evening .about_content a:link,
.evening .about_content a:visited     { color:#b75959; }
.about_content a:hover,
.about_content a:active               { text-decoration:none; color:#000; }
.night .about_content::first-letter   { initial-letter:4; font-weight:bold; margin-right:.75em; color:#62664d; }
.morning .about_content::first-letter { initial-letter:4; font-weight:bold; margin-right:.75em; color:#CFA953; }
.day .about_content::first-letter     { initial-letter:4; font-weight:bold; margin-right:.75em; color:#8F9FBC; }
.evening .about_content::first-letter { initial-letter:4; font-weight:bold; margin-right:.75em; color:#b75959; }
.about_img_1                          { width:90%; max-width:480px; height:320px; margin:0 auto; object-fit:contain; break-inside:avoid; }

/* CONTACT PAGE */
.contact_structure                    { width:100% ;margin:25px auto 0; padding:0 20px 25px; }
.contact_structure p                  { display:block; margin:0 auto 60px; width:70%; font-family:"Libre Baskerville", serif; font-weight:400; font-style:normal; color:#404040; line-height:1.8em; }
.contact_structure.night p,
 .contact_structure.night label       { color: #acaca7; }
.contact_structure form               { display:block; position:relative; width:70%; margin:0 auto; }
input[type=text],
input[type=email]                     { -webkit-appearance:none; background:#ebebebaa; padding:10px 5px 10px 30px; border:1px dashed #fff; width:50%; max-width:720px; position:relative; left:33px; top:15px; outline:#f1f1f1; box-shadow:inset 0 0 4px #999; }
textarea                              { -webkit-appearance:none; background:#ebebebaa; padding:10px 5px 10px 30px; border:1px dashed #fff; min-height:120px; width:90%; max-width:720px; position:relative; left:33px; top:15px; outline:#f1f1f1; box-shadow:inset 0 0 4px #999; }
.form_item                            { position:relative; margin:0 10px 60px 10px; }
.form_item label                      { position:absolute; top:-20px; left:22px; font-family:"Libre Baskerville", serif; font-weight:400; font-style:normal; font-size:0.9rem; color:#404040; }
.form_item label.quiz:before          { content:"For security, write the answer to the following equation:"; padding-right:10px; }
.button[type=submit]                  { -webkit-appearance:none; background:#d88418; border:none; padding:10px 40px; color:#fff; }
.form_arrow                           { width:52px; height:60px; background:url('../img/form_arrow.webp') center center no-repeat; background-size:100%; position:absolute; left:0; top:-19px; z-index:10; }
.form_button                          { margin:0 auto; display:block; width:50%; height:30px; text-transform:uppercase; border:1px solid #c6c4c4; cursor:pointer; color:#fff; }
.form_button:hover                    { border:1px solid #fff; }
.night .form_button                   { background:#62664d; }
.morning .form_button                 { background:#CFA953; }
.day .form_button                     { background:#8F9FBC; }
.evening .form_button                 { background:#b75959; }

/* FOOTER */
.footer_xition                        { height:160px; width:100%; max-width:1440px; margin:0 auto; background:#E7E7E7 url('../img/skyline_footer.webp') bottom center repeat-x; background-size:contain; }

.global_footer                        { background:#d1d1d1; height:90px; width:100%; max-width:1440px; margin:0 auto; position:relative; padding-bottom:5px; }
.global_footer_copyright              { text-align:center; font-size:0.85rem; font-weight:400; color:#404040; }
.portfolio_link  										  { display:block; padding:0 0 20px; }
.global_footer_copyright a:link,
.global_footer_copyright a:visited    { text-decoration:none; color:inherit; }
.global_footer_copyright a:hover,
.global_footer_copyright a:active     { text-decoration:underline; color:inherit; }
.coded_in_usa                         { width:120px; height:120px; background:url('../img/coded_in_usa.webp') top left no-repeat; position:absolute; right:0; bottom:0; background-size:cover; }

/* THEME OVER-RIDES */
.night .skyline_city_container        { background:#363636; }
.night .content_structure.app_dev,
.night .content_structure.ui_ux,
.night .content_structure.db_des,
.night .content_structure.web_dev,
.night .content_structure.cms,
.night .content_structure.seo,
.night .about_structure,
.night .contact_structure   				  { background:none; }
.night .content_structure h4,
.night .content_structure p           { color:#f1f1f1; }
.night .content  											{ background:#363636; }
.night .footer_xition 								{ background:#363636 url('../img/skyline_footer.webp') bottom center repeat-x; background-size:contain; }

/* RESPONSIVE MEDIA QUERIES */
@media all and (max-width:320px) {
  body                                { background:#3B3B3B; }
  .global_container                   { display:none; }
  .min_width_warning                  { display:block; }
}

@media all and (min-width:321px) and (max-width:480px) {
  .min_width_warning  { display:none; }
  .skyline_name       { font-size:20vw; }
  .skyline_tag        { font-size:4vw; }
  .mountain_tag1      { display:none; }
  .mountain_tag2      { display:none; }
  .desktop_nav,
  .skyline_select     { display:none; }
  .mobile_nav         { display:block; }
  .d_nav_e label      { font-size:3.5vw; }
  .content_structure  { display:block; }
  .content_title      { font-size:6vw; background:none; }
  .content_structure h4 { font-size:24px; }
  .content_left       { width:100%; padding:0; }
  .content_left section { columns:1; column-gap:0; }
  .content_right      { width:100%; padding:0; }
  .content_structure p { line-height:1.6em; }
  .figures            { top:0; display:flex; }
  .fig_a, .fig_b      { width:50%; text-align:center; display:none; }
  .fig_a img, .fig_b img { width:120px; }
  .fig_a_label, .fig_b_label { width:50px; height:50px; left:-15px; top:-10px; }
  .fig_a.alt_img,
  .fig_b.alt_img      { display:block; position:relative; z-index:-1; }
  .about_content      { column-count:1; }
  .contact_structure  { padding:0; }
  .contact_structure form { width:85%; margin:0 auto; left:-20px; }
  input[type=text],
  input[type=email]   { width:90%; }
  .global_footer_copyright { font-size:12px; text-align:left; top:10px; }
  .coded_in_usa       { display:none; }
}

@media all and (min-width:481px) and (max-width:576px) {
  .min_width_warning  { display:none; }
  .skyline_name       { font-size:20vw; }
  .skyline_tag        { font-size:4vw; }
  .mountain_tag1      { display:none; }
  .mountain_tag2      { display:none; }
  .desktop_nav        { display:none; }
  .mobile_nav         { display:block; }
  .skyline_select     { display:none; }
  .d_nav_e label      { font-size:3.5vw; }
  .content_structure  { display:block; }
  .content_title      { font-size:6vw; background:none; }
  .content_structure h4 { font-size:1.75rem; }
  .content_left       { width:100%; padding:0; }
  .content_left section { columns:1; column-gap:0; }
  .content_right      { width:100%; padding:0; }
  .content_structure p { line-height:1.7em; }
  .figures            { top:0; display:flex; }
  .fig_a, .fig_b      { width:50%; text-align:center; display:none; }
  .fig_a img, .fig_b img { width:180px; }
  .fig_a_label, .fig_b_label { width:80px; height:80px; left:-15px; top:-10px; }
  .fig_a.alt_img,
  .fig_b.alt_img      { display:block; position:relative; z-index:-1; }
  .about_content      { column-count:1; }
  .contact_structure  { padding:0; }
  .contact_structure form { width:85%; margin:0 auto; left:-20px; }
  input[type=text],
  input[type=email]   { width:90%; }
  .global_footer_copyright { font-size:0.75rem; text-align:left; top:10px; }
  .coded_in_usa       { width:80px; height:80px; }
}

@media all and (min-width:577px) and (max-width:768px) {
  .min_width_warning  { display:none; }
  .d_nav_e label      { font-size:3.5vw; }
  .mobile_nav         { display:none; }
  .content_structure  { display:block; }
  .content_title      { font-size:5.5vw; background:none; }
  .content_left       { width:100%; padding:0; }
  .content_left section { columns:1; column-gap:0; }
  .content_right      { width:100%; padding:0; }
  .content_structure p { line-height:1.8em; }
  .figures            { top:0; display:flex; }
  .fig_a, .fig_b      { width:50%; text-align:center; display:none; }
  .fig_a img, .fig_b img { width:180px; }
  .fig_a_label, .fig_b_label { width:100px; height:100px; left:-10px; top:-15px; }
  .fig_a.alt_img,
  .fig_b.alt_img      { display:block; position:relative; z-index:-1; }
  .about_content      { column-count:1; }
  .contact_structure  { padding:0; }
  .contact_structure form { width:85%; margin:0 auto; }
  input[type=text],
  input[type=email]   { width:80%; }
  .global_footer_copyright { font-size:0.75rem; text-align:left; top:10px; }
  .coded_in_usa       { width:100px; height:100px; }
}

@media all and (min-width:769px) and (max-width:920px) {
  .min_width_warning  { display:none; }
  .mobile_nav         { display:none; }
  .content_structure  { display:block; }
  .content_title      { font-size:5.5vw; }
  .content_left       { width:100%; padding:0; }
  .content_left section { columns:1; column-gap:0; }
  .content_right      { width:100%; padding:0; }
  .content_structure p { line-height:1.9em; }
  .figures            { top:0; display:flex; }
  .fig_a, .fig_b      { width:50%; text-align:center; display:none; }
  .fig_a img, .fig_b img { width:180px; }
  .fig_a_label, .fig_b_label { width:100px; height:100px; left:-10px; top:-15px; }
  .fig_a.alt_img,
  .fig_b.alt_img      { display:block; position:relative; z-index:-1; }
  .about_content      { column-count:2; }
  .contact_structure form { width:85%; margin:0 auto; }
  input[type=text],
  input[type=email]   { width:80%; }
  .global_footer_copyright { font-size:0.75rem; text-align:left; top:10px; }
}

@media all and (min-width:921px) and (max-width:1200px) {
  .min_width_warning  { display:none; }
  .mobile_nav         { display:none; }
  .content_title      { font-size:5.5vw; }
  .content_right      { width:180px; }
  .figures            { top:5%; }
  .fig_a img, .fig_b img { width:180px; }
  .fig_a_label, .fig_b_label { width:120px; height:120px; left:-70px; top:-35px; }
  .fig_a.alt_img,
  .fig_b.alt_img      { display:none; }
  .about_content      { column-count:2; }
}

@media all and (min-width:1201px) and (max-width:1440px) {
  .min_width_warning  { display:none; }
  .mobile_nav         { display:none; }
  .content_right      { width:220px; }
  .fig_a img, .fig_b img { width:220px; }
  .fig_a_label, .fig_b_label { width:150px; height:150px; left:-70px; top:-20px; }
  .fig_a.alt_img,
  .fig_b.alt_img      { display:none; }
  .about_content      { column-count:2; }
}

@media all and (min-width:1441px) {
  .min_width_warning  { display:none; }
  .content_title      { font-size:4.5rem; }
  .mobile_nav         { display:none; }
  .content_right      { width:250px; }
  .fig_a img, .fig_b img { width:250px; }
  .fig_a_label, .fig_b_label { width:150px; height:150px; left:-70px; top:-35px; }
  .fig_a.alt_img,
  .fig_b.alt_img      { display:none; }
  .about_content      { column-count:2; column-gap:35px; }
  .about_img_1,
}
